Update targetsdkversion to 26 on Android by August 2018

Description

In August of 2018, Google Play will start enforcing a requirement that all new updates to apps have a targetsdkversion of 26 or higher. This could be a significant chunk of work because the app currently targets 21.

Here's Google's early warning of this requirement:
https://android-developers.googleblog.com/2017/12/improving-app-security-and-performance.html

Steps to Reproduce

None

Reason for Variance

None

Release Notes

None

Assignee

Unassigned

Reporter

J'aime O

Labels

None

Customer

None

URL

None

Groups with Read-Only Access

None

Actual Points

None

Reach

None

Impact

None

Open edX Discourse Thread

None

Platform Map Area (Levels 1 & 2)

None

Platform Map Area (Levels 3 & 4)

None

Contributor Name

None

Blended Project Status Page

None

edX Squad

None

Product Rollout Framework

None

Content & Partner Success Lead

None

Marketing Lead

None

Learning Lead

None

Support Lead

None

Priority

Unset